﻿@media only screen and (max-width: 1800px) {
	.about_pic_us .pic img{height: 880px;}
}

@media only screen and (max-width: 1600px) {
	.wp {
		max-width: 96%;
	}

	#web_head {
		width: 96%;
	}

	#web_head .right .item.seach_item em {
		font-size: 18px;
	}

	#web_head .right .item.seach_item img {
		width: 20px;
	}

	.index_banner .txt {
		width: 96%;
	}

	.index_banner .txt .con span {
		margin-top: 40px;
	}

	.index_about {
		padding: 80px 0;
	}

	.index_about .tit h3 {
		font-size: 40px;
	}

	.index_about .bg_txt {
		width: 96%;
		font-size: 60px;
	}

	.index_about .tit p {
		font-size: 30px;
	}

	.index_about .top .right p {
		font-size: 16px;
	}

	.index_about .top .right .more {
		font-size: 18px;
	}

	.product_mass .con .txt {
		font-size: 14px;
	}
	
	
}


@media only screen and (max-width: 1440px) {}


/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
	#web_head {
		display: none;
	}

	#web_head_mm {
		display: block;
	}

	#web_head_btn {
		display: none !important;
	}

	#web_head.nei_web_head {
		display: none !important;
	}

	.index_banner {
		margin-top: 55px;
	}

	.index_about .tit h3 {
		font-size: 30px;
	}

	.index_about .tit p {
		font-size: 22px;
	}

	.index_about .top .right {
		padding-left: 40px;
	}

	.index_good .tit span {
		font-size: 60px;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.index_good .tit h4 {
		font-size: 30px;
	}

	.index_good .tit {
		text-align: center;
	}

	.index_good {
		padding: 40px 0;
	}

	.index_good .list {
		margin-top: 30px;
	}

	.index_good .item {
		width: 50%;
		margin-top: 20px;
	}

	.index_good .item.on {
		width: 50%;
	}

	.index_good .item .pic {
		width: 50%;
	}

	.index_good .item .txt {
		width: 50%;
		padding: 30px 15px;
	}

	.index_good .item.on .txt {
		padding: 30px 15px;
	}

	.index_good .tit,
	.index_question .tit {
		height: 40px;
		line-height: 40px;
	}

	.index_good .item .txt h4 {
		font-size: 22px;
	}

	.index_good .item .txt p {
		font-size: 16px;
	}

	.index_question .tit span {
		font-size: 60px;
	}

	.index_question .tit h4 {
		font-size: 30px;
	}

	.index_question {
		padding: 40px 0;
	}

	.index_question .list {
		margin-top: 20px;
	}

	.index_question .list .item {
		width: 50%;
	}

	#web_food .nav {
		display: none;
	}

	#web_food .tel .right {
		display: none;
	}

	#web_food .tel .left {
		width: 100%;
	}

	#web_food .tel {
		display: block;
		margin-top: 0;
	}

	#web_food .copy .wp {
		height: 60px;
	}

	.index_question .list .title span {
		font-size: 20px;
	}

	.index_question .list .txt p {
		font-size: 16px;
	}

	.index_question .list .title img {
		width: 32px;
	}

	.index_question .list .txt img.icon {
		width: 32px;
	}

	.index_question .list .title {
		padding-left: 44px;
	}

	.index_question .list .txt {
		padding-left: 44px;
	}

	.index_question .list .more {
		font-size: 16px;
	}

	.index_banner .txt {
		text-align: center;
	}

	.index_banner .txt .con h5 {
		font-size: 30px;
	}

	.index_banner .txt .con p {
		font-size: 20px;
	}

	.index_banner .txt .con span {
		font-size: 16px;
	}

	.index_banner .txt .con {
		width: 96%;
	}

	.nei_banner {
		margin-top: 55px;
	}

	.home_now_cur .con .left {
		display: none;
	}

	.home_now_cur .con .right {
		width: 100%;
		text-align: center;
	}

	.about_us .info .left h4,
	.about_us .icon_tit h4 {
		font-size: 22px;
	}

	.about_us .info .left p {
		font-size: 14px;
	}

	.about_us .icon_tit p {
		font-size: 14px;
	}

	.product_mass .con {
		width: 100%;
	}

	.web_product_type .item {
		padding-right: 20px;
	}
	
	
	.about_pic_us .pic .txt{position: static;width: 100%;}
	.about_pic_us .pic img{width: 100%;height: auto;}
	.about_pic_us .pic{padding-right: 0;}

}



/*Common For Max 768*/
@media only screen and (max-width: 959px) {
	#web_food .tel .two {
		width: 100%;
	}

	.index_question .list .item {
		width: 100%;
	}

	.index_about .top {
		display: block;
	}

	.index_about .bottom {
		display: block;
	}

	.index_about .bottom .left {
		width: 100%;
	}

	.index_about .top .left {
		width: 100%;
	}

	.index_about .top .left img {
		width: 100%;
	}

	.index_banner .txt {
		position: static;
		width: 100%;
		transform: translate(0, 0);
	}

	.index_banner .swiper-slide {
		padding: 60px 0;
		position: relative;
		padding-bottom: 90px;
	}

	.index_banner .swiper-slide img {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		vertical-align: middle;
		object-fit: cover;
		transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		transform-origin: center center;
	}

	.index_banner .txt .con h5 {
		font-size: 20px;
		font-weight: bold;
	}

	.index_banner .txt .con p {
		font-size: 16px;
	}

	.index_banner .txt .con span {
		display: none;
	}

	.index_banner .txt .con span img {
		display: none;
	}

	.index_banner .pagination .kedu span {
		height: 8px;
		width: 1px;
	}

	.index_banner .pagination .kedu span:first-child {
		height: 12px;
	}

	.index_banner .pagination .kedu span:nth-child(5) {
		height: 12px;
	}

	.index_banner .pagination .kedu span:last-child {
		height: 12px;
	}

	.index_banner .pagination .kedu {
		width: 50px;
	}

	.index_banner .pagination .number {
		width: 50px;
	}

	.index_banner .pagination .number em {
		font-size: 14px;
	}

	.index_about {
		padding: 30px 0;
	}

	.index_about .bg_txt {
		display: none;
	}

	.index_about .tit h3 {
		width: 100%;
		text-align: center;
	}

	.index_about .tit p {
		width: 100%;
		text-align: center;
	}

	.index_about .tit h3 {
		font-size: 22px;
	}

	.index_about .tit p {
		font-size: 16px;
	}

	.index_about .top {
		margin-top: 20px;
	}

	.index_about .top .right {
		padding-left: 0;
		width: 100%;
		margin-top: 20px;
	}

	.index_about .top .right .more {
		float: none;
		text-align: center;
	}

	.index_about .bottom {
		margin-top: 22px;
	}

	.index_about .bottom .left {
		display: none;
	}

	.index_about .bottom .right {
		width: 100%;
	}

	.index_good .item.on {
		width: 100%;
	}

	.index_good .item {
		width: 100%;
	}

	.index_good .tit h4 {
		font-size: 22px;
	}

	.index_good .tit span {
		font-size: 32px;
	}

	.index_good .item .txt span {
		display: none;
	}

	.index_good .item .pic h4 {
		font-size: 22px;
	}

	.index_good .item .txt img {
		width: 36px;
	}

	.index_question .tit h4 {
		font-size: 22px;
	}

	.index_question .tit span {
		font-size: 32px;
	}

	.index_question .list {
		margin-top: 0;
	}

	.index_question .list .txt {
		margin-top: 23px;
	}

	#web_food .tel .two {
		display: block;
		display: none;
	}

	#web_food .copy .wp {
		display: block;
		padding: 15px 0;
		height: auto;
		text-align: center;
	}

	#web_food .right {
		margin-top: 8px;
		display: block;
	}

	#web_food .copy .right em {
		display: block;
		font-size: 0;
	}

	#web_food .copy .right a {
		font-size: 12px;
	}

	#web_food .copy .left {
		font-size: 12px;
	}

	#web_food .tel .one b {
		font-size: 20px;
		text-align: center;
	}

	#web_food .tel .one span,
	#web_food .tel .three span {
		font-size: 14px;
		text-align: center;
		display: block;
	}

	#web_food .tel .three p {
		text-align: center;
	}

	#web_food .tel .three {
		margin-top: 20px;
	}

	#web_food .copy {
		margin-top: 18px;
	}

	.index_question .list .title span {
		font-size: 16px;
	}

	.index_question .list .txt p {
		font-size: 14px;
	}

	.home_now_cur .con .right span {
		padding: 0 10px;
		margin-left: 5px;
		font-size: 12px;
	}

	.about_us .info {
		display: block;
	}

	.about_us .info .left {
		width: 100%;
	}

	.about_us .info .right {
		width: 100%;
	}

	.about_us {
		padding: 30px 0;
	}

	.about_us .icon_item .item.on {
		width: 100%;
	}

	.about_us .icon_item .item {
		width: 100%;
		margin-bottom: 20px;
	}

	.about_us .icon_item .item .pic2 {
		display: flex;
		display: flex;
		align-items: center;
	}

	.about_us .icon_item .item .con .pic {
		display: none;
	}

	.about_us .icon_item .item .con {
		background-image: linear-gradient(to right, #1DADF4, #b12f9b);
	}

	.about_us .cheng_list .item {
		width: 100%;
		margin-bottom: 20px;
	}

	.about_us .icon_tit {
		margin-top: 30px;
	}

	.n_title p {
		font-size: 30px;
	}

	.n_title h4 {
		font-size: 20px;
	}

	.about_con {
		padding: 30px 0;
	}

	.CC_210804 .top h4 {
		margin-top: 30px;
		font-size: 20px;
	}

	.CC_210804 .top p {
		font-size: 15px;
	}

	.bb210804 .item .text {
		width: 100%;
		float: none;
		padding-right: 0;
	}

	.bb210804 .item .text .txt {
		margin-top: 15px;
	}

	.bb210804 .item .text h4 {
		font-size: 20px;
	}

	.bb210804 .item .text h5 {
		font-size: 18px;
	}

	.bb210804 .item .text p {
		font-size: 14px;
	}

	.bb210804 .list {
		margin-top: 20px;
	}

	.bb210804 .item .pic,
	.bb210804 .item.item2 .text {
		width: 100%;
		float: none;
		margin-top: 20px;
	}

	.bb210804 .item.item2 .text {
		padding-left: 0;
	}

	.bb210804 .item.item2 .pic {
		width: 100%;
		margin-top: 20px;
	}

	.bb210804 .item {
		padding: 0;
	}

	.about_concept_three .three_list .item {
		width: 100%;
	}

	.culture_mass {
		padding-top: 80px;
	}

	.about_dingwei .item {
		width: 100%;
	}

	.bb2108042 .item .text {
		width: 100%;
		float: none;
	}

	.bb2108042 .item .text .txt {
		margin-top: 0;
	}

	.bb2108042 .item .pic,
	.bb2108042 .item.item2 .pic {
		width: 100%;
		float: none;
		margin-top: 20px;
	}

	.bb2108042 .item.item2 .text {
		width: 100%;
		margin-top: 20px;
	}

	.web_product {
		padding: 30px 0;
	}

	.web_product .index_title p {
		font-size: 14px;
	}

	.web_product .index_title h3 {
		font-size: 20px;
	}

	.web_icon_list .item p {
		font-size: 18px;
	}

	.use_list {
		padding: 30px 0;
	}

	.use_list .list .item {
		width: 100%;
		padding-left: 0;
	}

	.use_list .list {
		margin-left: 0;
		padding-left: 5px;
		padding-right: 5px;
	}

	.product_deta .deta_info {
		display: block;
	}

	.product_deta .deta_info .txt {
		width: 100%;
	}

	.product_deta .deta_info .pic {
		width: 100%;
		margin-top: 20px;
	}

	.product_details .product_deta {
		padding: 20px 15px;
	}

	.product_deta .deta_info .txt h4 {
		font-size: 22px;
	}

	.product_deta .deta_info .txt p {
		font-size: 14px;
	}

	.product_deta .deta_info_html p.p {
		width: 100%;
	}

	.product_deta .tit {
		margin-top: 20px;
		font-size: 20px;
	}

	.product_deta .tit h4 {
		font-size: 20px;
	}

	.service_sale,
	.service_apply .title,
	.apply_con {
		padding: 30px 0;
	}

	.service_apply .title h4 {
		font-size: 20px;
	}

	.service_apply .title p {
		font-size: 14px;
	}

	.apply_con .list {
		padding: 30px 15px;
	}

	.apply_con .list .item {
		width: 100%;
		padding-left: 0;
	}

	.product_question {
		padding: 30px 0;
	}

	.product_type .type_list .item {
		width: 100%;
	}

	.product_type .type_list .item .text h4 {
		font-size: 18px;
	}

	.product_type .type_list .item .text {
		height: 60px;
		line-height: 60px;
	}

	.product_type {
		padding: 30px 0;
	}

	.use_deta {
		padding: 20px 10px;
		padding-top: 0;
	}

	.use_deta .tit {
		padding-top: 0;
	}

	.use_deta .tit span {
		font-size: 14px;
	}

	.use_deta .tit h5 {
		font-size: 20px;
	}

	.use_deta p {
		font-size: 14px;
	}

	.product_question .item .tit span {
		font-size: 16px;
		font-weight: bold;
	}

	.product_question .item .tit {
		padding: 10px 0;
	}

	.product_question .item .item_con {
		padding: 15px 0;
	}

	.product_question .item .item_con p {
		font-size: 14px;
	}

	.contact_us .one .pic {
		width: 100%;
		float: none;
	}

	.contact_us .one .text {
		padding-left: 0;
		width: 100%;
		float: none;
		padding-top: 12px;
	}

	.contact_us .one .title h4 {
		font-size: 20px;
	}

	.contact_us .one .pic img {
		transform: translateY(0);
	}

	.contact_us .one .title p {
		font-size: 14px;
	}

	.contact_us {
		padding-top: 0;
	}

	.contact_us .one {
		margin-top: 30px;
	}

	.home_seach_banner .txt {
		width: 100%;
	}

	.home_seach_banner {
		padding-top: 40px;
		padding-bottom: 30px;
		margin-top: 55px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.home_seach_banner .txt h4 {
		font-size: 20px;
	}

	.product_mass {
		position: static;
	}

	.product_mass .con .pic {
		display: none;
	}

	.product_mass .con {
		padding: 20px;
	}

	.web_product_type .item {
		margin-bottom: 11px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 0;
	}

	.web_product_type .item .pic {
		width: 50px;
	}


	.web_product_type .item .text h3 {
		font-size: 17px;
	}

	.web_product_type .item .text {
		padding-left: 6px;
		padding-right: 84px;
	}

	.web_product_type .item .text p {
		margin-top: 3px;
		font-size: 12px;
		-webkit-line-clamp: 2;
		line-height: 1.5;
	}

	.web_product_type .item .btn {
		width: 74px;
	}

	.web_product_type .item .btn .more {
		width: 20px;
	}

	.web_product_type .item .btn .more em {
		height: 18px;
		width: 18px;
		line-height: 18px;
		font-size: 12px;
	}

	.product_mass.product_mass2 .bg {
		display: none;
	}

	.product_mass .con .txt2 p {
		font-size: 14px;
	}

	.web_product_type .wp {
		padding: 22px 0;
	}


	.web_product_type .list2 .item .pic {
		width: 50px;
	}

	.web_product_type .list2 .item .text h3 {
		font-size: 17px;
	}

	.web_product_type .list2 .item .text {
		padding-left: 6px;
	}

	.web_product_type .list2 .item .text p {
		-webkit-line-clamp: 2;
		line-height: 1.5;
		padding-bottom: 0;
		margin-top: 3px;
		border-bottom: none;
	}

	.product_type .left {
		display: none;
	}

	.product_type .con {
		padding-left: 0;
	}

	.nei_banner_zhan {
		height: 60px;
	}

	.product_type .right .mass2 p {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.product_type .right .item {
		display: block;
		padding-right: 0;
	}

	.product_type .right .item .pic {
		margin-left: auto;
		margin-right: auto;
	}

	.product_type .right .item .doing {
		text-align: center;
	}

	.product_type .right .item .text .more_txt {
		padding-bottom: 20px;
	}

	.product_show_left {
		width: 100%;
		padding: 0 2%;
	}

	.product_show_right {
		width: 100%;
		padding: 0 2%;
		margin-top: 30px;
	}


	#web_food .right.mm_right {
		display: flex;
		padding: 0 10%;
	}

	#web_food .right.pc_right {
		display: none;
	}

	#web_food .right .item {
		margin-left: 0;
	}

	#web_head {
		display: none !important;
	}

	.about_us_info .txt {
		width: 100%;
		margin-top: 0;
		padding: 20px;
	}

	.about_us_info_bg {
		display: none;
	}

	.num_list {
		display: block;
	}

	.num_list .item h4 {
		font-size: 60px;
	}

	.about_us_info .pic {
		position: static;
		width: 100%;
	}

	.about_us_info h4 {
		font-size: 22px;
	}

	.about_pic_us .pic .txt {
		position: static;
		width: 100%;
		padding: 20px;
	}

	.about_pic_us .pic {
		padding-right: 0;
	}

	.about_pic_us .pic h4 {
		display: none;
	}

	.service_sale .con {
		display: block;
	}

	#column_left {
		float: none;
		width: 100%;
	}


	.service_nav {
		display: grid;
		grid-template-columns: repeat(4, minmax(0px, 1fr));
		gap: 3px;
	}

	.service_nav_li {
		text-align: center;
	}

	.service_nav_li a {
		padding: 5px 15px;
		font-size: 14px;
		height: 52px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.service_sale .con .html {
		padding-left: 0;
		margin-top: 20px;
	}

	.list-page .sec1 .text .time {
		display: none;
	}

	#pop-cover .pop-box {
		width: 94%;
		overflow-y: auto;
	}

	#pop-cover .pop-box.info h5 {
		font-size: 14px;
	}

	#pop-cover .pop-box.info li .check-box {
		font-size: 12px;
	}

	#pop-cover .pop-box.info li img {
		width: 14px;
		height: 14px;
		left: 8px;
		top: 50%;
		transform: translateY(-50%);
	}

	#pop-cover .pop-box.info li span {
		left: 26px;
		top: 50%;
		transform: translateY(-50%);
	}
    #pop-cover .pop-box.info li.demand img {
        width: 14px;
        height: 14px;
        left: 8px;
        top: 12%;
        transform: translateY(-50%);
    }

    #pop-cover .pop-box.info li.demand span {
        left: 26px;
        top: 12%;
        transform: translateY(-50%);
    }
	#pop-cover .pop-box.info li input[type=text] {
		height: 32px;
		line-height: 32px;
		font-size: 12px;
	}

	#pop-cover .pop-box.info li select {
		font-size: 12px;
	}

	#pop-cover .pop-box.info .submit {
		height: 32px;
		line-height: 32px;
		font-size: 14px;
	}

	#pop-cover .pop-box.info li textarea {
		height: 60px;
		font-size: 12px;
	}

	.product_type .right .item {
		padding-left: 0;
	}

	.product_type .right .item .text {
		padding-left: 16px;
		padding-right: 12px;
		padding-top: 12px;
	}
	
	.entry-title img,.entry-content_q .icnon_pic img{width: 25px;}
	#primary{margin:0px 0;padding-top: 20px;}
	.site-main article{padding: 20px !important;}
	.entry-meta2{padding-left: 0;}
	.entry-content_q .icnon_pic{position: static;margin-bottom: 8px;}
	.entry-content_q{padding-left: 0;}
	.entry-title{font-size: 18px;}
	#secondary{padding-left: 0;margin-top: 0;}
	.ast-container{padding-bottom: 20px;}
	
	.sec1 .text-box{position: static;}
	.sec1 .inner{padding-top: 20px;}
	.banner .coversquare{display: none;}
	.sec1 ul{margin-top: 25px;}
	.product_show_right_li_con .right img{width: 150px;}
	.product_show_right_li_con{padding-left: 25px;}
	.product_show_right_li_con .right{width: 150px;}
	.banner{margin-top: 55px;}
	


}



/*Common For Max 480*/
@media only screen and (max-width: 767px) {}


/*Common For Max 320*/
@media only screen and (max-width: 479px) {}

/* --------------------------- 固定屏幕样式 ---------------------------------------- */

/*960*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {}



/*768*/
@media only screen and (min-width: 768px) and (max-width: 959px) {}



/*480*/
@media only screen and (min-width: 480px) and (max-width: 767px) {}



/*320*/
@media only screen and (min-width: 320px) and (max-width: 479px) {}



/*240*/
@media only screen and (max-width: 319px) {}